/*
Theme Name: Core Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: 4.2.2
*/

.woocommerce button.button.woocommerce-form-login__submit, button.woocommerce-Button.button.wp-element-button, 
button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit{
    font-size: 16px;
    font-weight: 600;
    color: #CC3882 !important;
    border: 2px solid #CC3882;
    border-radius: 21px;
    background-color: transparent;
    border-width: 2px !important;
    padding: 6px 1em!important;
}
.aws-search-result {
    position: absolute;
    text-align: left;
    z-index: 9999999999999;
    background: #fff;
    width: 100%;
    margin-top: -1px;
    border: 1px solid #ccc;
    font-size: 12px;
    line-height: 16px;
}
.et-db #et-boc .et-l .et_pb_section_0_tb_header.et_pb_section{
    position: fixed !important;
}
.et-db #et-boc .et-l .et_pb_menu .et-menu>li {
    padding: 0 15px;
}
.woocommerce .wpf_layout_horizontal .wpf_item_name {
    font-weight: 600;
}
.woocommerce .wpf_item input[type="checkbox"] {
	    border: 2px solid #b4b9be;
	    border-radius: 3px;
}
.et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__search-button{
	font-size:12px !important;
	color:#000 !important;
}

.woocommerce button.button.woocommerce-form-login__submit:hover{
	 padding: 6px 1em!important;
	font-size: 16px;
    font-weight: bold;
}

woocommerce button.button.woocommerce-form-login__submit:hover, button.woocommerce-Button.button.wp-element-button:hover,
button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit:hover {
	background-color: #CC3882 !important;
	color: #fff !important;;
}
.woocommerce span.onsale {
    font-weight: 600 !important;
    padding: 3px 15px !important;
}
.woocommerce-cart .return-to-shop .button:hover{
	border-color:#74d184!important;
}
.woocommerce button.button.woocommerce-form-login__submit:hover {
    color: #fff;
    background: #CC3882 !important;
}
.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {
    display: inline-flex;
    vertical-align: middle;
	line-height: 40px;
}
.woocommerce-privacy-policy-text p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 18px;
}
body a, body .page-id-2243 .post-content .more-link, body .et_pb_widget li a:hover, .product-name a:hover{
    color: #CC3882;
}

.outofstock span.onsale {
    display: none;
}


input#action-next, #action-next-payment{
    background: #aa742d;
    color: #fff;
    border: 2px solid #aa742d;
    font-size: 16px;
    padding: 10px 40px;
    border-radius: 30px !important;
    margin-top: 10px;
    width: 100%;
	font-weight:500;
}

a.button.thwmscf-cart-url {
    border-radius: 20px !important;
	font-weight: 600 !important;
}

.woocommerce-info {
    border-top-color: #CC3882 !important;
}
.woocommerce.et_pb_button_helper_class a.button.alt, .woocommerce-page.et_pb_button_helper_class a.button.alt, .woocommerce.et_pb_button_helper_class button.button.alt, .woocommerce.et_pb_button_helper_class button.button.alt.disabled, .woocommerce-page.et_pb_button_helper_class button.button.alt, .woocommerce-page.et_pb_button_helper_class button.button.alt.disabled, .woocommerce.et_pb_button_helper_class input.button.alt, .woocommerce-page.et_pb_button_helper_class input.button.alt, .woocommerce.et_pb_button_helper_class #respond input#submit.alt, .woocommerce-page.et_pb_button_helper_class #respond input#submit.alt, .woocommerce.et_pb_button_helper_class #content input.button.alt, .woocommerce-page.et_pb_button_helper_class #content input.button.alt, .woocommerce.et_pb_button_helper_class a.button, .woocommerce-page.et_pb_button_helper_class a.button, .woocommerce.et_pb_button_helper_class button.button, .woocommerce-page.et_pb_button_helper_class button.button, .woocommerce.et_pb_button_helper_class input.button, .woocommerce-page.et_pb_button_helper_class input.button, .woocommerce.et_pb_button_helper_class #respond input#submit, .woocommerce-page.et_pb_button_helper_class #respond input#submit, .woocommerce.et_pb_button_helper_class #content input.button, .woocommerce-page.et_pb_button_helper_class #content input.button, body.et_pb_button_helper_class .et_pb_module.et_pb_button {
    color: #CC3882;
  
    font-weight: 600;
    border: 2px solid !important;
}
.woocommerce-MyAccount-navigation ul {
    width: 90%;
}
.et_pb_wc_add_to_cart form.cart .variations td.value .button-variable-items-wrapper span:after {
    border: none;
}
.thwmscf-buttons, div#thwmscf-tab-panels {
    max-width: 960px;
    margin: auto;
}


body #page-container .et_pb_section .et_pb_wc_add_to_cart_0_tb_body button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {
    padding: 0.5em 1em !important;
}
.et_pb_wc_cart_products.et_pb_wc_no_coupon_code td.actions .coupon, .et_pb_wc_cart_products.et_pb_wc_no_product_image table.cart .product-thumbnail {
    display: block;
}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    margin: 0;
    text-decoration: none;
    padding: 0;
    line-height: 1;
    font-size: 1em;
    font-weight: 400;
    padding: 10px;
    min-width: 1em;
    display: block;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: #CC3882 !important;
    color: #fff;
}
.home .lmp_load_more_button.br_lmp_button_settings {
    display: none !important;
}

.et_pb_tabs_controls li {
    border: 1px solid #9d6b2a !important;
    border-radius: 4px 4px 0px 0px;
    border-bottom: none !important;
    margin-bottom: 1px;
}
form.woocommerce-ordering {
		margin-bottom: 40px !important;
	}
.woocommerce-checkout .thwmscf-buttons a.button.thwmscf-cart-url, .woocommerce-checkout .thwmscf-buttons a.button.thwmscf-cart-url:hover {
    border: 2px solid #CC3882!important;
    padding: 8px 20px !important;
    text-transform: capitalize;
    border-radius: 25px !important;
}

input#action-next:hover, #action-next-payment:hover {
    color: #aa742d;
    background: #fff;
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    margin: 20px 0px;
}
.woocommerce-ordering select.orderby {
    border: 1px solid #333;
    background: transparent;
    padding: 5px 10px;
	
}
.woocommerce-cart table.cart td.actions .coupon input#coupon_code {
    background: transparent;
    font-size: 16px;
    line-height: 24px !important;
}
body.home  #page-container .et_pb_section .et_pb_button_0:hover {
    background: #74d184!important;
    color: #fff !important;
}
.privacy-content h3, .privacy-content h2 {
    margin: 10px 0px 5px !important;
}
.theme-Divi .thwmscf-buttons .thwmscf-cart-url {
	padding: 8px 20px;
    border: 2px solid !important;
    font-size: 16px !important;
}
.theme-Divi .thwmscf-buttons .thwmscf-cart-url:hover {
	padding: 8px 20px;
    border: 2px solid !important;
    font-size: 16px !important;
}
.logged-in.admin-bar .et-l--header .peptides-new-header {
    margin-top: 0px;
}
.tax-product_cat .container {
    padding: 100px 0px !important;
}
body.page-id-12498 #page-container .et_pb_section a.et_pb_button.et_pb_button_0.et_pb_bg_layout_light:hover {
    border-color: #74d184 !important;
   
}
.woocommerce .woocommerce-breadcrumb{
	padding: 0 0 20px;
}
.et_pb_newsletter_form .et_pb_newsletter_success h2 {
    text-align: center;
    font-size: 16px;
    color: #74d184!important;
}
.woocommerce-cart .woocommerce-cart-form__contents .coupon .button, .woocommerce-cart .woocommerce-cart-form__contents .actions .button, .woocommerce-cart .cart_totals .wc-proceed-to-checkout .checkout-button, .woocommerce #payment #place_order{
	font-weight:600!important
}
body #page-container .et_pb_section .et_pb_button_3:hover {
    border-color: #74d184 !important;
	background-color: #74d184 !important;
	color:#fff !important;
}
body #page-container .et_pb_section .et_pb_button_2:hover {
    color: #ffffff!important;
    background-color: #CE4087;
}
body #page-container .et_pb_section .et_pb_button_1:hover {
    background: #9d6b2a!important;
    color: #fff !important;
}
#affwp-register-form input[type="submit"], #affwp-login-form input[type="submit"], #affwp-generator-submit-notices input[type="submit"], .page-id-12266 input[type="submit"] {
    cursor: pointer;
	font-weight:600 !important;
}
.post-13079 h1{
	margin-bottom:40px;
}
#affwp-register-form input[type="submit"]:hover, #affwp-login-form input[type="submit"]:hover, #affwp-generator-submit-notices input[type="submit"]:hover, .page-id-12266 input[type="submit"]:hover {
    color: #fff !important;
    background-color: #CC3882 !important;
}
body #page-container .et_pb_section .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button:hover {
    border-color: #ab742f !important;
}
body .wpf_layout_horizontal .wpf_items_group{

	z-index:9999999;
	background:#fff;
	text-align:left;
	
}
.pro-filter .et_pb_column.et_pb_column_4_4 {
    z-index: 999999999;
}
body #page-container .et_pb_section .et_pb_button_1:hover {
  
    border-color: #9D6B2A!important;
}
.theme-Divi .thwmscf-buttons .thwmscf-cart-url:hover:after, body.home #page-container .et_pb_section .et_pb_button_0:hover:after{
	opacity:0
}
ul.variable-items-wrapper.button-variable-items-wrapper.wvs-style-squared {
	padding-left: 0px !important;
}
.woocommerce-LostPassword a{
	 color: #CC3882!important;
}
table.variations {
    margin-bottom: 5px !important;
}
ul.variable-items-wrapper.button-variable-items-wrapper.wvs-style-squared {
    padding-bottom: 5px !important;
}
 #content-area table th{
	text-align:left;
}
.single-product .woocommerce-notices-wrapper .woocommerce-message {
    line-height: 28px !important;
}
.woocommerce-page .woocommerce-message a.button.wc-forward{
	margin-left: 8px !important;
}
.woocommerce-page .woocommerce-message a.button:hover:after {
	line-height:26px;
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    font-weight: 600;
    color: #333;
}
.dmc-container {
	right: -50% !important;
	width: 300px;
	top: 100%;
}
.dmc-container .dmc-buttons {
    flex-direction: row !important;
}
.dmc-container .dmc-buttons .dmc-btn{
	font-size: 14px;
	    padding-top: 6px;
    padding-bottom: 6px;
}

.minicart-content::after {
    border: solid transparent;
    top: -14px;
    content: "";
    height: 0;
    right: 15%;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    width: 0px;
    border: 8px solid transparent;
    margin-left: -8px;
    opacity: 1;
    transition: opacity .25s;
    border-color: hsla(0,0%,87%,0) hsla(0,0%,87%,0) #fff;
}
.minicart-content {
	box-shadow: 0 2px 18px 0 rgba(51,51,51,.13);
    background-color: #fff;
    border-radius: 10px;
    padding: 18px;
    max-height: 450px;
      width: calc(100vw - 34px);
}
.dmc-container .dmc-remove-link {
    width: 22px;
    font-size: 17px;
    color: #ccc;
    border: 2px solid #ccc;
    border-radius: 18px;
    margin: auto;
    padding: 0px;
    height: 22px;
}
.minicart-content::-webkit-scrollbar {
  width: 5px;
}
.woocommerce.et_pb_button_helper_class .button{
      border: 1px solid #CC3882!important;
} 
/* Track */
.minicart-content::-webkit-scrollbar-track {
  background: #f1f1f1;
   border-radius: 10px;
}

/* Handle */
.minicart-content::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
.minicart-content::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.dmc-container .dmc-remove-link::hover{
	color:#333;
	border-color: #333;
}
.et-db #et-boc .et-l ul.et_pb_tabs_controls {
    background-color: transparent;
}
.et-db #et-boc .et-l .et_pb_wc_tabs_0.et_pb_tabs .et_pb_tabs_controls li {
    border: 1px solid #9d6b2a;
    border-radius: 6px 6px 0px 0px;
}
.author-details {
    border: 1px solid #333;
    margin: 30px auto;
    padding: 20px 40px;
    width: 100%;
}
.et-db #et-boc .et-l .et_pb_all_tabs {
    background-color: #fff;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
}
.woocommerce-message a.button.wc-forward{
    padding: 0.3em 1em!important;
}

@media screen and ( max-width: 980px ) {
    .reverse-column {
        display: flex;
        flex-direction: column-reverse;
    }
	.et-db #et-boc .et-l .et_pb_menu.pp-footer-menu .et_pb_menu__menu {
		display: block !important;
	}
	.pp-footer-menu .et_mobile_nav_menu {
		display: none !important;
	}
	div#checkout-page, div#checkout-page .et_pb_row_0.et_pb_row {
		padding: 0px;
	}
		.page-id-13045 .et_pb_row.et_pb_row_0, .single-product .et_pb_row.et_pb_row_1_tb_body {
		width: 100% !important;
	}
	.woocommerce-page table.cart td.actions .coupon .button{
		max-width:200px
	}
	.woocommerce-MyAccount-navigation ul {
		width: 100%;
	}
} 
@media only screen and (max-width: 768px) {
	body.single-product #main-content .container{
		padding-top:20px;
	}
	.page-id-13045 .et_pb_row.et_pb_row_0, .single-product .et_pb_row.et_pb_row_1_tb_body {
		width: 100% !important;
	}
	.wpf_layout_horizontal .wpf_item {
		margin-bottom: 15px;
	}
}
@media only screen and (max-width: 767px) {
	  .single-product.woocommerce form.cart .added_to_cart,
    .single-product.woocommerce form.cart .single_add_to_cart_button {
        min-width: 180px !important;

    }
		.first-abs-text .et_pb_text_inner:after{
		display:none;
	}
	.single-product.et-db #et-boc .et-l .et_pb_section_0_tb_body{
		max-width:90%;
	}
	.single-product.et-db #et-boc .et-l .et_pb_row_2_tb_body, .single-product.et-db #et-boc .et-l .et_pb_row.et_pb_row_0_tb_body {
		width:100% !important
	}
	#dr_marinov_desc .et_pb_column_1 {
		padding: 20px;
	}
	.woocommerce-cart .et_pb_section {
		padding: 20px 0;
	}
	.page-id-12266 .et_pb_row.et_pb_row_0 {
		width: 90%;
	}
	.tax-product_cat.et-db #et-boc .et-l .et_pb_row {
    	width: 90%;
	}
	.woocommerce-checkout .woocommerce-info {
		font-size: 14px !important;
		margin-top: 20px;
	}
	.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
		background-color: #fff;
	}
	.contact-us-height-wrap .contact-us-right-area {
		padding: 50px 5% !important;
	}
	.theme-Divi .thwmscf-buttons .thwmscf-cart-url:hover:after, body.home #page-container .et_pb_section .et_pb_button_0:hover:after, body #page-container .et_pb_section .et_pb_button_0:hover:after, body #page-container .et_pb_section .et_pb_button_1:hover:after, body #page-container .et_pb_section .et_pb_button_2:hover:after, body #page-container .et_pb_section .et_pb_button_3:hover:after, body #page-container .et_pb_section .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button:hover:after{
	opacity:0 !important;
		display:none !important;
}
	.thwmscf-wrapper .thwmscf-buttons {
   
    padding: 0px;
}
.woocommerce-page ul.products li.product:nth-child(odd) {
    clear: both;
}
	body .single-product.woocommerce form.cart .added_to_cart, body .single-product.woocommerce form.cart .single_add_to_cart_button {
		min-width: 180px;
		text-align: center;
	}
	.single-product.et-db #et-boc .et-l .et_pb_column .et_pb_module{
		margin-bottom:5px;
	}
	.pro-filter .et_pb_code_0{
		margin-bottom:0px !important
	}
}
@media only screen and (max-width: 600px) {
	p.post-meta {
    margin-top: 10px;
}
	.single-product .et_pb_section.et_pb_section_1_tb_body {
    max-width: 90%;
}
	    .single-product.woocommerce form.cart .added_to_cart,
    .single-product.woocommerce form.cart .single_add_to_cart_button {
        min-width: 150px !important;
        height: 40px;
        font-size: 14px !important;
        padding: 0 !important;
    }
	.single-product .woocommerce-notices-wrapper .woocommerce-message, .single-product .woocommerce-notices-wrapper .woocommerce-message .button {
		font-size: 14px !important;
		line-height: 24px !important;
	}
	.woocommerce-page .woocommerce-message a.button:hover:after {
			line-height: 24px;
		font-size:24px;
	}
	button.et_pb_menu__icon.et_pb_menu__search-button, .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__cart-button, .et_pb_menu .et_pb_menu__icon {
	    margin: 10px 7px;
	}

	.et_pb_menu .et_mobile_nav_menu {
	    margin: 0px;
	}
	a.et_pb_button.et_pb_button_4.custom-shop-now-btn.absolute-btn.et_pb_bg_layout_light {
	    font-size: 18px;
	}
	#custom-area .et_pb_row_5 {
	    background-image: none !important;
	    height: AUTO;
	}
	.et_pb_newsletter_form .input, .et_pb_newsletter_form input[type=password], .et_pb_newsletter_form input[type=text], .et_pb_newsletter_form p.et_pb_newsletter_field input[type=text], .et_pb_newsletter_form p.et_pb_newsletter_field textarea, .et_pb_newsletter_form select, .et_pb_newsletter_form textarea {
   
    	padding: 9px 4%!important;
    }

    .minicart-content::after {
        border: solid transparent;
        top: -14px;
        content: "";
        height: 0;
        right: 15%;
        opacity: 0;
        pointer-events: none;
        position: absolute;
        width: 0px;
        border: 8px solid transparent;
        margin-left: -8px;
        opacity: 1;
        transition: opacity .25s;
        border-color: hsla(0,0%,87%,0) hsla(0,0%,87%,0) #fff;
    }
	input#action-next, input#action-prev {
		background: #aa742d;
		color: #fff;
		border: 2px solid #aa742d;
		font-size: 16px;
		padding: 12px 30px;
		width: 100%;
		border-radius: 35px;
	}
	.theme-Divi .thwmscf-buttons .thwmscf-cart-url {
		padding: 6px 20px;
		border: 2px solid !important;
		font-size: 12px !important;
		font-weight: 600;
	
	}
	span.thwmscf-tab-label {
		font-size: 14px;
		line-height: 20px;
	}
	
	.thwmscf-tab-panels{
		padding:10px 0px 0px;
	}
	.post-13079 h1{
		margin-bottom:20px;
	}
	.woocommerce-page table.cart td.actions .coupon .button{
		max-width:100%;
		width:100%;
		margin: 15px auto 0px;
	}
	.woocommerce-cart .et_pb_wc_cart_products table.cart td.actions .coupon {
		margin: auto;
	}
	.woocommerce-cart table.cart td.actions .coupon .input-text {
		width: 100%;
	}
	.et-db #et-boc .et-l .et_pb_wc_add_to_cart .quantity {
		margin:0px !important
	}
	
}
@media (max-width: 479px){
	.woocommerce-page ul.products li.product:nth-child(n) {
		margin: 0 0 11.5%!important;
		width: 48%!important;
	}
	
	body.et-db #page-container #et-boc .et-l .et_pb_section .et_pb_wc_add_to_cart_0_tb_body .button, .single-product.woocommerce form.cart .added_to_cart {
		font-size: 13px !important;
		padding: 0 15px !important;
		min-width: 130px !important;
		height: 37px;
		margin: 0px !important;
			justify-content: center;
    align-items: center;
    display: inline-flex;
	}
	
	
}
@media only screen and (max-width: 420px) {
    .dmc-container {
        right: -100% !important;
        top:100%;
    }
    .minicart-content::after {
        right: 21%;
    }
	.theme-Divi .thwmscf-buttons .thwmscf-cart-url {
		padding: 6px 20px;
		border: 2px solid !important;
		font-size: 12px !important;
		font-weight: 600;
			margin-top:50px;
	}
	span.thwmscf-tab-label {
		font-size: 12px;
		line-height: 17px;
	}
	
	body.et-db #page-container #et-boc .et-l .et_pb_section .et_pb_wc_add_to_cart_0_tb_body .button, .single-product.woocommerce form.cart .added_to_cart {
		font-size: 12px !important;
		padding: 0 10px !important;
		width: auto !important;
		min-width: 120px !important;
		height: 35px;
		margin:0px 0px 5px 5px !important;
		justify-content: center;
		align-items: center;
		display: inline-flex;	
	}

}

@media only screen and (max-width: 390px) {
	body.et-db #page-container #et-boc .et-l .et_pb_section .et_pb_wc_add_to_cart_0_tb_body .button, .single-product.woocommerce form.cart .added_to_cart {
		font-size: 12px !important;
		padding: 0 8px !important;
		width: auto !important;
		margin:0px 0px 5px 3px !important;
		min-width: 110px !important;			
	}
}
@media only screen and (max-width: 360px) {
	body.et-db #page-container #et-boc .et-l .et_pb_section .et_pb_wc_add_to_cart_0_tb_body .button, .single-product.woocommerce form.cart .added_to_cart {
		
		padding: 0 4px !important;
		width: auto !important;
		min-width: 108px !important;	
		margin:0px 0px 4px 2px !important;
	}
}